_meta:
  version: '1.0'
  entity_type: file
  uuid: 0925a5c1-09f2-4058-ade1-cb95dc1b6eee
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: profile_community.png
  uri:
    -
      value: 'public://2024-09/profile_community.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 116680
  status:
    -
      value: true
  created:
    -
      value: 1726911498
